@charset "utf-8";
/* CSS Document */

/*------ 全局声明 ------*/
body,hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td,label{margin:0; padding:0;}
body{font:12px/1.5 tahoma, arial, \5b8b\4f53;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0;}
ul,ol{list-style:none;}
a{ text-decoration:none; color:#000;}
a:hover{ color:#d10412;}
fieldset, img {border:none;}
/*------ 内容部分通用class------*/
.Article-win{ height:30px; line-height:30px; background:url(../img/bg06.gif) repeat-x; width:648px; padding-left:20px; font-family:Arial; font-size:14px; color:#064481;}
.Article-win em{font-size:12px; font-family:Arial;}
.content{width:1000px; margin:0 auto;}
.main{ width:1000px; margin:0 auto;}
.tgArea{ width:350px;float:left;}
.txArea{ width:390px;float:left; margin:0 5px;}
.rtArea{ width:250px;float:left;}
.imgLAreapic,.imgRArea{float:left;}
.l,.c,.r{border:1px solid #ccc;}
.l{ width:348px;}
.c{ width:388px;}
.r{ width:248px;}

.fl{ float:left;height: 25px;}
.fllist{ float:left;width: 247px;height: 25px;overflow: hidden;zoom:1;}
.fr{ float:right;}
/*------隔断------*/
.hr_1{ height:5px; clear:both; font-size:1px; clear:both;}
.hr_2{ height:10px; clear:both; font-size:1px; clear:both;}

.line{ height:1px; border-bottom:1px solid #ccc; margin:0 20px;}

.time{ color:#777;}
.pk_d{text-align: right;}
.tb_1{ background:#f1f1f1; border:1px dashed #ccc; border-right:none; border-left:none;}
/*------颜色------*/
.red{ color:#c00;}
.blue{ color:#06c;}
.green{ color:#060;}

/*------ h1标题class------*/
.hd{ padding:10px;}
.hd h1{ display:block;font-size:14px; text-indent:-9999px; height:22px; overflow:hidden;}
.t1{ background:url(../img/bt.gif) no-repeat;height:21px;}
.t2{background:url(../img/bt.gif) no-repeat left -183px;height:21px;}
.t3{background:url(../img/bt.gif) no-repeat left -37px;height:21px;}
.t4{background:url(../img/bt.gif) no-repeat left -74px;height:21px;}
.t5{background:url(../img/bt.gif) no-repeat left -111px;height:21px;}
.t6{background:url(../img/bt.gif) no-repeat left -219px;height:21px;}
.t7{background:url(../img/bt.gif) no-repeat left -147px;height:21px;}
.t8{background:url(../img/bt.gif) no-repeat left -257px;height:21px;}
.t9{background:url(../img/bt.gif) no-repeat left -286px;height:21px;}
.t10{background:url(../img/bt.gif) no-repeat left bottom;height:21px;}

.tit{ background:url(../img/bg2.gif) no-repeat; height:36px;line-height:36px; overflow:hidden;}
.tit{color:#06c;}
.tit .fl{ text-indent:-9999px; width:120px; margin-top:8px; margin-left:10px;}
.tit .fr{ padding-right:10px;}
.tit .fr a{ font-size:12px;color:#06c;}


.tit2{ height:25px; padding-bottom:4px; background:url(../img/bg4.gif) no-repeat -1px top;color:#009;}
.tit2 h2{ font-size:14px; line-height:25px; padding:0 10px;border-right:1px solid #c2d9f2; }
.tit2 .fl{ background:url(../img/bg4.gif) repeat-x left bottom; margin-left:12px;_margin-left:6px;}
.tit2 .fr{ padding-right:5px; line-height:25px; font-family:"宋体";}

/*------新闻详情页通用样式------*/
.titBar{ height:88px; position:relative;}
.titBar h1{ font-size:26px; text-align:center; padding:12px 0;}

.titBar .info{height:25px; line-height:25px; position:absolute; left:30px; bottom:5px;}
.titBar .where{ margin-left:10px;}
.titBar .fontSize{ position:absolute; right:50px;bottom:0;bottom:5px; color:#ccc;}
.titBar .small{ font-size:10px; padding:0 2px; color:#000;}
.titBar .big{ font-weight:bold; color:#06f;padding:0 2px;}

.baidu{padding-right:20px;height:30px; width:337px; margin:0 auto; clear:both;}

#New_con{ margin:0 30px; font-size:14px;}
#New_con table{ margin:0 auto;}
#New_con p{ padding-bottom:20px; line-height:2em; text-indent:25px;}
.New_con p{font-size:14px;}
.New_conm p{ font-size:16px;}
.picNewS{ text-align: center; margin:20px 0;}
.picNewtxt{ display:block; padding: 10px 0; font-size:12px;}
.qdzl{ padding:0 10px;}
.qdzl a{ color:#039; font-weight:bold;}

.videoplayer{ width:305px; height:310px; border:1px solid #d1e2f4; background:#f3fbff; padding:10px; float:left; margin-right:20px;}
.video_link{ text-align:center; padding:10px 0;}
.video_link a{ color:#0d3a8d;}

.otherNews{ padding:20px; border-top:1px dashed #ccc;  clear:both; margin:0 30px;}
.otherNews h2{ font-size:14px; color:#009;}
.otherNews ul{ width:400px; font-size:12px;}
.otherNews ul a{color:#009;}
.otherNews ul a:hover{color:#d10412; text-decoration:underline;}
.otherNews ul .fr{ color:#666;}





